終了

Mac ver10.13.6で旧illustratorをインストールしたい

New Here ,
Mar 02, 2024 Mar 02, 2024

リンクをクリップボードにコピー

コピー完了

今度レーザー機器を使用するためにillustratorでイラストを作成することになりました。

MacBookPro(macOS HighSierra)ver10.13.6です。この機種ではこのバージョンまでが更新可。

Adobe自体使用したことはないです。前バージョンまでのアプリであればインストールできるとのことで色々試しましたが「互換性がありません」としか表示されず。

これは前バージョンもインストール出来ないとのことでしょうか?

困っていますのでどなたかお力添えください、よろしくお願いします。

キーワード
Mac

表示

238

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines

correct answers 1 件の正解

Community Expert , Mar 02, 2024 Mar 02, 2024

うめぼしだいすきさん、こんにちは。

 

インストール時に「互換性がありません」と表示される場合は、OSのバージョンが対応していないことを指しています。

 

Illustratorの最新版がCC2024(Ver28)、ひとつ前がCC2023(Ver27)で、現在はこの2バージョンのみがダウンロードできますが、残念ながらこの2バージョンとも、macOS ver10.13.6では動作しないようです。

 

最新版CC2024(Ver28)は、次のURLが示す通り、macOS バージョン 11(Big Sur)以上でないと利用できません。

 

▼Adobe Illustrator の必要システム構成
https://helpx.adobe.com/jp/illustrator/system-requirements.html

 

CC2023(Ver27)のmacOSについては、公式資料が見あたらなかったのですが、macOS バージョン 10.15(Catalina)以上だったようです。

 

以上、ご参考になりましたら幸いです。
ー ー ー ー
このコメントが回答に繋がったら“✔正解”を。
参考になった

...

投票

翻訳

翻訳
Community Expert ,
Mar 02, 2024 Mar 02, 2024

リンクをクリップボードにコピー

コピー完了

うめぼしだいすきさん、こんにちは。

 

インストール時に「互換性がありません」と表示される場合は、OSのバージョンが対応していないことを指しています。

 

Illustratorの最新版がCC2024(Ver28)、ひとつ前がCC2023(Ver27)で、現在はこの2バージョンのみがダウンロードできますが、残念ながらこの2バージョンとも、macOS ver10.13.6では動作しないようです。

 

最新版CC2024(Ver28)は、次のURLが示す通り、macOS バージョン 11(Big Sur)以上でないと利用できません。

 

▼Adobe Illustrator の必要システム構成
https://helpx.adobe.com/jp/illustrator/system-requirements.html

 

CC2023(Ver27)のmacOSについては、公式資料が見あたらなかったのですが、macOS バージョン 10.15(Catalina)以上だったようです。

 

以上、ご参考になりましたら幸いです。
ー ー ー ー
このコメントが回答に繋がったら“✔正解”を。
参考になったことがあれば“▲賛成票”を。
読んだ結果を伝えてくださるとうれしいです。

r360studio Kazue Mori 🦔
(執筆時間:15分)
ー ー ー ー

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Mar 02, 2024 Mar 02, 2024

リンクをクリップボードにコピー

コピー完了

ありがとうございます。

諦めきれずにインターネット内の情報をあさっていて結局分からなかったのですが、やはり対応していないということが分かり諦めがつきました。

すっきりしました!返信ありがとうございました。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Mar 03, 2024 Mar 03, 2024

リンクをクリップボードにコピー

コピー完了

最新

解決済みではありますが一応補足程度の情報です。

 

各バージョンのOS対応リスト、現状だと下記のようなヘルプがあります。

Creative Cloud と Acrobat のアプリケーションが対応するOSバージョン(macOS)

 

またmacOS 10.13ですと、Apple自体のサポートが2020年11月をもってセキュリティアップデートが終了しています。

サポート終了のOSですと基本的には各種メーカーも対応はしなくなりますし、脆弱性としてのリスクもつきまといます。

macOSの場合は1バージョンのサポート期間がおよそ3年程度なので、その点踏まえての利用が必要となります。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines